{
	"easycom": {
		"autoscan": true,
		"custom": {
			"^uv-(.*)": "@climblee/uv-ui/components/uv-$1/uv-$1.vue",
			"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
		}
	},
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "附近场地"
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "个人中心"
			}
		},
		{
			"path": "pages/deposit/index",
			"style": {
				"navigationBarTitleText": "押金管理"
			}
		},
		{
			"path": "pages/order/index",
			"style": {
				"navigationBarTitleText": "租借记录"
			}
		},
		{
			"path": "pages/order/payment",
			"style": {
				"navigationBarTitleText": "订单支付",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/expressReturn/addExpressReturn",
			"style": {
				"navigationBarTitleText": "快递归还",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/feedback/index",
			"style": {
				"navigationBarTitleText": "投诉与建议"
			}
		},
		{
			"path": "pages/help/index",
			"style": {
				"navigationBarTitleText": "帮助中心"
			}
		},
		{
			"path": "pages/device/detail",
			"style": {
				"navigationBarTitleText": "设备详情",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
			}
		},

		{
			"path": "pages/serve/bagCheck/index",
			"style": {
				"navigationBarTitleText": "共享风扇"
			}
		},
		{
			"path": "pages/return/index",
			"style": {
				"navigationBarTitleText": "归还设备",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/order/success",
			"style": {
				"navigationBarTitleText": "支付成功",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/order/return-success",
			"style": {
				"navigationBarTitleText": "归还成功",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/expressReturn/index",
			"style": {
				"navigationBarTitleText": "快递归还列表",
				"navigationStyle": "default"
			}
		},
		{
			"path": "pages/expressReturn/detail",
			"style": {
				"navigationBarTitleText": "归还详情",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "共享风扇",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#999999",
		"selectedColor": "#1976D2",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"text": "首页",
				"iconPath": "static/home.png",
				"selectedIconPath": "static/home-active.png"
			},
			{
				"pagePath": "pages/my/index",
				"text": "我的",
				"iconPath": "static/user.png",
				"selectedIconPath": "static/user-active.png"
			}
		]
	}
}